/* 
  TextAttributeNames.strings
  DSDAppKit

  Created by Michael Monscheuer on 07.01.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







// standard text styling attributes

"NSFontAttributeName" = "Font";
"NSFontAttributeName.Font" = "Font testo";
"NSFontAttributeName.Size" = "Dim. font testo";

"NSForegroundColorAttributeName" = "Colore font testo";
"NSBackgroundColorAttributeName" = "Colore sfondo testo";

"NSStrokeWidthAttributeName" = "Bordato";
"NSStrokeWidthAttributeName.Type" = "Bordato tipo";
"NSStrokeWidthAttributeName.Width" = "Bordato spessore";

"NSShadowAttributeName" = "Ombra testo";
"NSShadowAttributeName.State" = "Stato testo ombra";
"NSShadowAttributeName.Offset" = "Offeset ombra testo";
"NSShadowAttributeName.BlurRadius" = "Raggio sfocatura ombra testo";
"NSShadowAttributeName.Color" = "Colore ombra testo";

"NSKernAttributeName" = "Crenatura del testo";

"NSStrokeStyleAttributeName" = "Stato bordatura testo";
"NSStrokeColorAttributeName" = "Colore bordatura testo";

"NSUnderlineStyleAttributeName" = "Stato sottolineatura testo";
"NSUnderlineColorAttributeName" = "Colore sottolinetaura testo";

"NSStrikethroughStyleAttributeName" = "Stato testo barrato";
"NSStrikethroughColorAttributeName" = "Colore testo barrato";

"NSSuperscriptAttributeName" = "Testo super-/subscript";
"NSSuperscriptAttributeName.Superscript" = "Stato testo apice";
"NSSuperscriptAttributeName.Subscript" = "Stato testo pedice";

"NSBaselineOffsetAttributeName" = "Linea base offset";

"NSExpansionAttributeName" = "Dilatazione";
"NSObliquenessAttributeName" = "Obliquità";

// standard paragraph styling attributes

"NSParagraphStyleAttributeName" = "Stile Paragrafo";
"NSParagraphStyleAttributeName.Alignment" = "Allineamento";
"NSParagraphStyleAttributeName.FirstLineHeadIndent" = "Rientro riga prima linea ";
"NSParagraphStyleAttributeName.HeadIndent" = "Rientro testa";
"NSParagraphStyleAttributeName.TailIndent" = "Rientro coda";
"NSParagraphStyleAttributeName.LineSpacing" = "Spaziatura linea";
"NSParagraphStyleAttributeName.ParagraphSpacingBefore" = "Guida spaziatura paragrafi";
"NSParagraphStyleAttributeName.ParagraphSpacing" = "Spaziatura paragrafo";
"NSParagraphStyleAttributeName.LineHeight" = "ALtezza linea";
"NSParagraphStyleAttributeName.BaseWritingDirection" = "Direzione Scrittura";
"NSParagraphStyleAttributeName.TabStops" = "Stop Tabulatore";

// tab stop names
"LeftTabStopToolText" = "Arresto tabulazione a sinistra";
"CenterTabStopToolText" = "Arresto tabulazione centrale";
"RightTabStopToolText" = "Arresto tabulazione a destra";
"DecimalTabStopToolText" = "Arresto tabulazione decimale";